{ config, pkgs, ... }: {
  # Iosevka Gothic
  nixpkgs.overlays = [
    (final: prev: {
      iosevka = prev.iosevka.override {
        privateBuildPlan = ''
          [buildPlans.iosevka-gothic]
          family = "Iosevka Gothic"
          spacing = "normal"
          serifs = "slab"
          no-cv-ss = true
          export-glyph-names = true

          [buildPlans.iosevka-gothic.variants.design]
          capital-a = "straight-base-serifed"
          capital-b = "standard-bilateral-serifed"
          capital-h = "serifed"
          capital-i = "serifed"
          capital-q = "crossing"
          capital-r = "standing"
          f = "tailed"
          l = "tailed-serifed"
          z = "cursive"
          long-s = "bent-hook-tailed"
          eszet = "sulzbacher-descending"
          lower-mu = "tailed"
          lower-xi = "flat-top"
          three = "flat-top"
          six = "straight-bar"
          asterisk = "flip-penta-high"
          pilcrow = "high"
          caret = "medium"
          paren = "normal"
          brace = "curly-flat-boundary"
          number-sign = "upright"
          ampersand = "closed"
          at = "short"
          lig-ltgteq = "slanted"
          ascii-single-quote = "raised-comma"
          ascii-grave = "straight"

          [buildPlans.iosevka-gothic.variants.italic]
          capital-z = "cursive-with-horizontal-crossbar"

          [buildPlans.iosevka-gothic.ligations]
          inherits = "haskell"
        '';
        set = "gothic";
      };
    })
  ];
}
